<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Introduction</title>
	</head>
	<body>
			<!--This is the title-->
			<h1>Zuitt Coding Bootcamp</h1>
			<h3>Kenneth Ang</h3>

			<!-- Horizontal Rule -->
			<hr>

			<!-- Paragraph -->
			<p>
				Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
			</p>

			<ul>
				<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
				<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3t</li>
					</ul>
				</ol>
			</ul>

			<p>
				There are a lot to learn in this bootcamp. It may look overwhelming	at the beginning, but it's all worth it when you graduate!
			</p>
	</body>
</html>